### Struct

# FwupdPlugin StructCabData

#### Description

    struct FuStructCabData {
      guint8 buf[];
      guint refcount;
    }

No description available.

###### Structure members

`buf`

  No description available.

`refcount`

  No description available.

#### Functions

###### fu_struct_cab_data_new

No description available.

###### fu_struct_cab_data_parse_stream

No description available.

#### Instance methods

###### fu_struct_cab_data_get_checksum

No description available.

###### fu_struct_cab_data_get_comp

No description available.

###### fu_struct_cab_data_get_uncomp

No description available.

###### fu_struct_cab_data_ref

No description available.

###### fu_struct_cab_data_set_checksum

No description available.

###### fu_struct_cab_data_set_comp

No description available.

###### fu_struct_cab_data_set_uncomp

No description available.

###### fu_struct_cab_data_unref

No description available.